body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #F7902C;
	text-align: center
}
body {
	background-color: #FFF;
}
td.topnav {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color:#CCC;
	text-align: center;
	padding: 20px 0 10px 0;
}
td.body2 p {
   font-family: 'Lucida Grande', sans-serif;
   font-size: 14px;
   font-weight: normal;
   color:#AAA;
   text-align:left;
   line-height:20px;
   vertical-align:middle;
}
td.body3 p {
   font-family: 'Lucida Grande', sans-serif;
   font-size: 11px;
   font-weight: normal;
   color:#AAA;
   text-align:middle;
   line-height:20px;
   vertical-align:top;
}
td.body4 p {
font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #F7902C;
	text-align: left;
}
a:link {
	color: #AAA;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #AAA;
}
a:hover {
	text-decoration: none;
	color:#F7902C;
}
a:active {
	text-decoration: none;
	color:#000000;
	
}

table.sidebar td {
	background-color:#FFF;
	padding: 0 8px 0 0px;
}

table.sidebar td.sideheader {
	background-image: url('sidebar-bg-header.gif');
	background-repeat: no-repeat;
	background-position: top center;
}

table.sidebar td.midheader {
	background-image: url('sidebar-bg.gif');
	background-repeat: no-repeat;
	background-position: top center;
}

table.sidebar td.other {
	font-family: 'Lucida Grande', sans-serif;
   	font-size: 14px;
   	font-weight: normal;
   	color:#AAA;
   	text-align:left;
   	line-height:20px;
   	vertical-align:middle;
	border-bottom: 1px solid #AAA;
}

table.sidebar h3 {
	margin: 0;
	padding: 0;
	display: inline;
	text-transform: uppercase;
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	color: #242424;
}

table.sidebar h4 {
	margin: 0 0 8px 0;
	padding: 0;
	font-family: 'Lucida Grande', Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #44a0df;
}

table.sidebar td ul {
	font-family: 'Lucida Grande', Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #44a0df;
	margin: 10px 0 0 24px;
	padding: 0;
}

table.sidebar td ul li a {
	font-family: 'Lucida Grande', Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #44a0df;
	text-decoration: none;
}

table.sidebar p {
	font-family: 'Lucida Grande', Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #313131;
	margin: 0 0 14px 0;
	padding: 0;
}

table.sidebar td.actions {
	background-color: #cacaca;
	height: 76px;
}

table.sidebar td.first {
	background-image: url('sidebar-actions-bg.gif');
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #cacaca;
}

table.sidebar td.actions h3 {
	margin: 0;
	padding: 0;
}

table.sidebar td.actions h3 a {
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	text-transform: none;
}

table.sidebar td.actions p {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	color: #7a7a7a;
	margin: 0;
	padding: 0;
}

table.sidebar td.end {
	background-image: url('sidebar-end-bg.gif');
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #ededed;
	height: 94px;